﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <PublishUrlHistory>C:\DIOSMIO3\|C:\DIOSMIO2\|C:\DIOSMIO\|C:\biengg\|C:\bien\</PublishUrlHistory>
    <InstallUrlHistory />
    <SupportUrlHistory />
    <UpdateUrlHistory />
    <BootstrapperUrlHistory />
    <ErrorReportUrlHistory />
    <FallbackCulture>es-ES</FallbackCulture>
    <VerifyUploadedFiles>false</VerifyUploadedFiles>
    <ProjectView>ShowAllFiles</ProjectView>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <StartAction>Project</StartAction>
  </PropertyGroup>
  <PropertyGroup>
    <EnableSecurityDebugging>false</EnableSecurityDebugging>
  </PropertyGroup>
</Project>